Unreviewed. Fix WPE compile warnings due to deprecated glib API.
authorcarlosgc@webkit.org <carlosgc@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Thu, 31 Jan 2019 10:42:44 +0000 (10:42 +0000)
committercarlosgc@webkit.org <carlosgc@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Thu, 31 Jan 2019 10:42:44 +0000 (10:42 +0000)
commit4d11691cdfbef8abdf11ec19dc00726ccb251bae
tree9e3d3b48f03c84e9cba6c563da21c03493ab11f6
parent36a2a60b6bb2a9d049d433753c5c48602a38ffc4
Unreviewed. Fix WPE compile warnings due to deprecated glib API.

* wtf/Platform.h:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@240777 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Source/WTF/ChangeLog
Source/WTF/wtf/Platform.h